/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px arial;
	color:#333333;
	}
	
a {
	color: #cc0000;
	text-decoration:none;
	}

axx {
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #990000;
	text-decoration:underline;
	}

ul.a {
	list-style-type:circle;
	list-style-position:inside;
}

ul.b {list-style-type:square;}
ol.c {list-style-type:upper-roman;}
ol.d {list-style-type:lower-alpha;}
	
/* ID Styles */
	
#navigation a {
	font:10px arial;
	color: #336666;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	color: #993300;
	text-decoration:underline;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#weekdays th {
	font:10px arial;
	color: #ffffff;
	letter-spacing:.2em;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	font:18px times new roman;
	color: #333300;
	letter-spacing:.4em;
	font-weight:bold;
	}

.sidebarText {
	font:12px georgia;
	color: #336666;
	line-height:18px;
	}
	
.bodyText {
	line-height:24px;
	color:#333333;
	font-family: arial;
	font-size: 10pt;
	}
	
.pageName {
	color: #CC3300;
	letter-spacing:.1em;
	line-height:38px;
	font-family: georgia;
	font-size: 24px;
	}
	
.subHeader {
	color: #669999;
	font-weight:bold;
	line-height:20px;
	letter-spacing:0.1em;
	font-family: georgia;
	font-size: 16px;
	padding-top: 18px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #a4c2c2;
	border-top-width: thin;
	}
	
.navText {
	color: #333300;
	letter-spacing:.1em;
	font-family: arial;
	font-size: 24px;
	line-height: normal;
	}
	
.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
/*CSS Term.com Simple Horizontal DropDOwn Menu CSS menu*/

.style1 {color: #qwddff}

.center {
margin-left: auto;
margin-right: auto;
width: 100%;
background-color: #99cccc;
}

.drop_menu {
background: #99cccc;
padding: 0;
margin: 0;
list-style-type: none;
height: 30px;
}

.drop_menu li {float; left}

.drop_menu li a
{
padding: 9px 20px;
display: block;
color: #336666;
text-decoration: none;
font: 14px arial, verdana, sans-serif;
}

/* Submenu */

.drop_menu ul
{
position: absolute;
left: -9999px;
top: -9999px;
list-style-type: none;
}

.drop_menu li: hover {position: relative; background: #999966;}

.drop_menu li:hover ul 
{
left: 0px;
top: 30px;
background: #000000;
padding: 0px;
}

.drop_menu li: hover ul li a
{
padding: 5px;
display: block;
width: 250px;
text-indent: 15px;
background-color: #99cccc;
}

.drop_menu li: hover ul li a:hover
{
background-color: #99cccc;
}
